@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,700;1,300;1,700&display=swap');



nav {
    padding: 0 30px 60px 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-style: italic;

    display: flex;
    justify-content: space-between;
}

nav em {
    font-weight: lighter;

}
nav h1 {
    display: inline-block;
    text-align: left;
}
nav h2 {
    display: inline-block;
    text-align: right;
    font-weight: lighter;
}
footer{
    display: flex;
    justify-content: space-between;
    position:relative;
}

footer h4 {
    font-size: 12px;
    padding: 200px 30px 0 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;

}

footer div{
    display: flex;
    justify-content: space-between;

}


h3 {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: bold;
    margin-top: 60px;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-align: justify;
}

.description {

    padding: 30px 60px;
}

@media (min-width: 1800px){

    .description {
        padding: 30px 140px;
    }
}

footer div img {
    display: block;
    padding: 200px 5px 0 0;
    height: 40px;
    width: 40px;
}

.nGY2 .toolbar .label {
    background-color: black;
}

.nanogallery_viewertheme_dark_ngy2p .nGY2Viewer .toolbar .label .title {
    padding: 0 0 15px 0;
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
}

.nanogallery_viewertheme_dark_ngy2p .nGY2Viewer .toolbar .label .description {
    padding: 10px 10px 0 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    text-shadow: none;
    font-size: 14px;
}
